<?php
/**
 * The sidebar containing the main widget area
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Glowify wp
 */

if ( ! is_active_sidebar( 'glowify-blog-sidebar' ) ) {
    return;
}

?>

    <?php dynamic_sidebar( 'glowify-blog-sidebar' ); ?>
